.sub-title   { font-size:11px; padding:0 0 0 18px; color:#AF81CC; font-style:italic; text-decoration:underline;  }  

.picwcap   { margin:10px; padding:0; width:143px ; position:relative; float:right; font-size:10px; color:#333; font-family:arial; }
.picwcap img   { margin:0; padding:0; width:143px; }
.picwcap p     { margin:0 0 0 0; text-align:center;  }
.aa2   { margin:0 12px 12px 12px; padding:0; border:none;  }
.brief   { margin:0 20px 0 8px; font-style:italic; }
.article_102581 u   { font-weight:bold; text-decoration:underline;  }
.article_102581 li  { margin-bottom:10px;  }
.article_102581 h3   { MARGIN: 40px AUTO 15px AUTO; align:center; font-size:17px; color:#AF81CC; text-align:center; clear:both; width:100%; }  
.article_102581 h4  { MARGIN: 15px AUTO 15px AUTO; align:center; font-size:13px; font-style:italic; color:#333; text-align:center; width:100%; }  

 #FooterBox{
		background:url(../images/FooterAB.jpg) repeat-x #f1ecdb;
		color:#FFF;
		margin:2px 0px 0px 0px;
		padding:20px 0px 0px 0px;
		width:100%;
   height:249px; 
		}
	#LeaderBoard{
	height:90px;
	weight:729px;
	text-align:center;
	margin:10px 0 10px 0;
	padding:0;
	
	}
	


		#FooterA {
			text-align:center;
			margin:0 auto;
			width:982px;
			}
				#FooterA a{
				color:#FFF;
				}
				#FooterA a:link {
	color: #FFF;
	text-decoration:underline;
}

			#FooterB{
			color:#666;
			font-size:11px;
			padding:60px 0px 40px 0px;
			margin:0 auto;
			text-align:center;
			width:1000px;
			}
			#FooterB a{
				font-size:12px;
				}
					#FooterB a:link {
	color: #666666;
	text-decoration:underline;
}
#FooterB a:visited {
	color: #AF81CC;
	text-decoration:underline;
}
#FooterB a:hover {
	color: #AF81CC;
}
				
			#networkBarBg {
	text-align:center;
			width:1000px;
			margin:0 auto;
			padding:0 0 0 0;
	height: 0px;
	background-color: #fefefe;

}
#networkBar {
	width: 1000px;
	padding:0 0 0 0;
	text-align:center;

}
#networkBar img {
	float: left;
	text-align:center;
}

	img
{  border-style: none;
}

